p.help-block{color:#999999;font-size:0.9em;margin-top:0px!important;}
bod>.navbar{font-size:13px;}
a.brand img{height:41px;}
.navbar .brand{display:block;float:left;padding:1px 20px 1px;margin-left:-20px;font-size:20px;font-weight:200;color:#ffffff;}
.navbar-nav{height:41px;}
.navbar-nav>.active>a:hover,.navbar-nav>.active>a,.navbar-nav>.open>a:hover,.navbar-nav>.open>a{height:43px!important;}
.navbar-inverse .navbar-inner{background-image:none;background-repeat:no-repeat;filter:#11100f;}
.navbar-inverse .nav li.dropdown.open>.dropdown-toggle,.navbar-inverse .nav li.dropdown.active>.dropdown-toggle,.navbar .nav>li>a:hover{height:23px;margin-left:0px;margin-right:0px;color:#94191c;}
.navbar .nav>li>a{text-shadow:none;color:#777;}
.dropdown-menu li>a:hover,.dropdown-menu li>a:focus,.dropdown-submenu:hover>a{background-image:none;color:#94191c;}
.navbar-inverse .divider-vertical{height:43px;}

.navbar {
    background: white;
}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav > li > a:hover {
    color: rgb(54,128,110);
}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle {
    background: white;
}
.dropdown-menu > li > a:hover {
    color: rgb(54,128,110);
}

.footer {
    color: white;
    background-color: #2b2d3a;
}
.footer .container {
    margin-top: 20px;
}
